From ffea05c0c26ca06c3b5752a152c28c17b48e0139 Mon Sep 17 00:00:00 2001
From: Nazir Bilal Yavuz <byavuz81@gmail.com>
Date: Wed, 5 Mar 2025 17:37:36 +0300
Subject: [PATCH v1] ci: Upgrade FreeBSD CI image version to 14.2

Upgrade to the current stable version.

Backpatch to all versions with CI support, we don't want to generate CI
images for multiple FreeBSD versions.

ci-os-only: freebsd
---
 .cirrus.tasks.yml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/.cirrus.tasks.yml b/.cirrus.tasks.yml
index 8da4f46e877..d8149ac2fe7 100644
--- a/.cirrus.tasks.yml
+++ b/.cirrus.tasks.yml
@@ -32,7 +32,7 @@ on_failure: &on_failure
     type: text/plain
 
 task:
-  name: FreeBSD - 13
+  name: FreeBSD
 
   env:
     # FreeBSD on GCP is slow when running with larger number of CPUS /
@@ -40,7 +40,7 @@ task:
     CPUS: 2
     BUILD_JOBS: 3
     TEST_JOBS: 3
-    IMAGE_FAMILY: pg-ci-freebsd-13
+    IMAGE_FAMILY: pg-ci-freebsd
     DISK_SIZE: 50
 
     CCACHE_DIR: /tmp/ccache_dir
-- 
2.47.2

